;Orion Burger Interactive configuration file.
;Please DO NOT modify this file! 

INSTALL_TYPE=0
INSTALL_TYPE_NAME=SMALL
CD_ROM_DRIVE=C:
RESOURCE_PATH=.\CD\RESOURCE\
HASH_TABLE=.\BURGER.HAS
MIDI_CARD=e016
MIDI_CARD_NAME=Sound Blaster 16
MIDI_TYPE=a002
MIDI_TYPE_NAME=FM (SB/Pro/16)
MIDI_PORT=220
DIGI_TYPE=e016
DIGI_CARD_NAME=Sound Blaster 16
DIGI_DMA=1
DIGI_ADDRESS=220
DIGI_IRQ=7
OURLEADER=RAITKEN
EMAILADR=BURGER@VIC.SANCTUARY.COM
